Bug 1956797 - [4.7] Panic in authentication-operator invoking webhook authorization
Summary: [4.7] Panic in authentication-operator invoking webhook authorization
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: ---
: 4.7.z
Assignee: Standa Laznicka
QA Contact: pmali
URL:
Whiteboard: LifecycleReset
Depends On: 1922646
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-04 12:33 UTC by Standa Laznicka
Modified: 2021-05-24 17:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1922646
Environment:
Last Closed: 2021-05-24 17:14:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-authentication-operator pull 443 0 None open Bug 1956797: bump kube to 0.20.6 to prevent delegated authz panics 2021-05-12 01:00:41 UTC
Red Hat Product Errata RHSA-2021:1561 0 None None None 2021-05-24 17:15:15 UTC

Comment 5 errata-xmlrpc 2021-05-24 17:14:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.12 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1561


Note You need to log in before you can comment on or make changes to this bug.